Tournament:
  location: University of Arkansas Little Rock
  state: AR
  level: States
  division: B
  year: 2026
  medals: 3
  trophies: 3
  bids: 1
  start date: 2026-03-07
  end date: 2026-03-07
  awards date: 2026-03-07
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 7
    school: LISA Academy West Middle School
    school abbreviation: LISA Academy West
    suffix: 6-7 braincells
    city: Little Rock
    state: AR
  - number: 3
    school: Founders Classical Academy - Bentonville
    school abbreviation: FCA Bentonville
    city: Bentonville
    state: AR
  - number: 1
    school: Arkansas Christian Academy
    suffix: Knights
    city: Bryant
    state: AR
  - number: 11
    school: LISA Academy West Middle School
    school abbreviation: LISA Academy West
    suffix: The Rice Team
    city: Little Rock
    state: AR
  - number: 6
    school: Haas Hall Academy
    suffix: Blue
    city: Bentonville
    state: AR
  - number: 8
    school: Haas Hall Academy
    suffix: Gold
    city: Bentonville
    state: AR
  - number: 10
    school: Haas Hall Academy
    suffix: Green
    city: Bentonville
    state: AR
  - number: 12
    school: Haas Hall Academy
    suffix: White
    city: Bentonville
    state: AR
  - number: 2
    school: Christian Bible Academy Homeschool
    state: AR
  - number: 5
    school: LISA Academy North Middle-High School
    city: North Little Rock
    state: AR
  - number: 4
    school: Haas Hall Academy
    suffix: Black
    city: Bentonville
    state: AR
  - number: 9
    school: LISA Academy West Middle School
    school abbreviation: LISA Academy West
    suffix: Skibidi Scientists
    city: Little Rock
    state: AR
  - number: 13
    school: Thaden School
    city: Bentonville
    state: AR
Placings:
  - team: 7
    event: Anatomy and Physiology
    place: 3
  - team: 7
    event: Boomilever
    place: 3
  - team: 7
    event: Circuit Lab
    place: 1
  - team: 7
    event: Codebusters
    place: 3
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 1
  - team: 7
    event: Entomology
    place: 3
  - team: 7
    event: Experimental Design
    place: 6
  - team: 7
    event: Helicopter
    place: 5
  - team: 7
    event: Heredity
    place: 1
  - team: 7
    event: Hovercraft
    place: 2
  - team: 7
    event: Machines
    place: 1
  - team: 7
    event: Meteorology
    place: 1
  - team: 7
    event: Metric Mastery
    place: 3
  - team: 7
    event: Potions and Poisons
    place: 2
  - team: 7
    event: Remote Sensing
    place: 1
  - team: 7
    event: Rocks and Minerals
    place: 6
  - team: 7
    event: Scrambler
    place: 2
  - team: 7
    event: Solar System
    place: 3
  - team: 7
    event: Water Quality
    place: 5
  - team: 7
    event: Write It Do It
    place: 1
  - team: 3
    event: Anatomy and Physiology
    place: 6
  - team: 3
    event: Boomilever
    place: 1
  - team: 3
    event: Circuit Lab
    place: 4
  - team: 3
    event: Codebusters
    place: 7
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 5
  - team: 3
    event: Entomology
    place: 6
  - team: 3
    event: Experimental Design
    place: 4
  - team: 3
    event: Helicopter
    place: 2
  - team: 3
    event: Heredity
    place: 6
  - team: 3
    event: Hovercraft
    participated: true
  - team: 3
    event: Machines
    place: 2
  - team: 3
    event: Meteorology
    place: 3
  - team: 3
    event: Metric Mastery
    place: 6
  - team: 3
    event: Potions and Poisons
    place: 8
  - team: 3
    event: Remote Sensing
    place: 3
  - team: 3
    event: Rocks and Minerals
    place: 3
  - team: 3
    event: Scrambler
    place: 1
  - team: 3
    event: Solar System
    place: 2
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It Do It
    place: 8
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Boomilever
    place: 4
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Disease Detectives
    place: 7
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Entomology
    place: 4
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Helicopter
    place: 3
  - team: 1
    event: Heredity
    place: 5
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    place: 3
  - team: 1
    event: Meteorology
    place: 9
  - team: 1
    event: Metric Mastery
    place: 2
  - team: 1
    event: Potions and Poisons
    place: 5
  - team: 1
    event: Remote Sensing
    place: 4
  - team: 1
    event: Rocks and Minerals
    place: 5
  - team: 1
    event: Scrambler
    place: 3
  - team: 1
    event: Solar System
    place: 7
  - team: 1
    event: Water Quality
    place: 7
  - team: 1
    event: Write It Do It
    place: 2
  - team: 11
    event: Anatomy and Physiology
    place: 8
  - team: 11
    event: Boomilever
    participated: false
  - team: 11
    event: Circuit Lab
    place: 2
  - team: 11
    event: Codebusters
    place: 4
  - team: 11
    event: Disease Detectives
    place: 8
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Entomology
    place: 5
  - team: 11
    event: Experimental Design
    place: 5
  - team: 11
    event: Helicopter
    place: 4
  - team: 11
    event: Heredity
    place: 4
  - team: 11
    event: Hovercraft
    participated: false
  - team: 11
    event: Machines
    participated: false
  - team: 11
    event: Meteorology
    place: 4
  - team: 11
    event: Metric Mastery
    place: 4
  - team: 11
    event: Potions and Poisons
    place: 4
  - team: 11
    event: Remote Sensing
    place: 6
  - team: 11
    event: Rocks and Minerals
    place: 2
  - team: 11
    event: Scrambler
    participated: false
  - team: 11
    event: Solar System
    place: 6
  - team: 11
    event: Water Quality
    place: 6
  - team: 11
    event: Write It Do It
    place: 6
  - team: 6
    event: Anatomy and Physiology
    place: 2
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Circuit Lab
    participated: false
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 2
  - team: 6
    event: Entomology
    place: 2
  - team: 6
    event: Experimental Design
    place: 2
  - team: 6
    event: Helicopter
    participated: false
  - team: 6
    event: Heredity
    place: 3
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    participated: false
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Metric Mastery
    place: 8
  - team: 6
    event: Potions and Poisons
    place: 1
  - team: 6
    event: Remote Sensing
    place: 2
  - team: 6
    event: Rocks and Minerals
    place: 4
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Solar System
    place: 1
  - team: 6
    event: Water Quality
    participated: false
  - team: 6
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy and Physiology
    place: 7
  - team: 8
    event: Boomilever
    place: 5
  - team: 8
    event: Circuit Lab
    participated: false
  - team: 8
    event: Codebusters
    place: 6
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Entomology
    place: 1
  - team: 8
    event: Experimental Design
    participated: false
  - team: 8
    event: Helicopter
    place: 1
  - team: 8
    event: Heredity
    place: 2
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Machines
    participated: false
  - team: 8
    event: Meteorology
    place: 8
  - team: 8
    event: Metric Mastery
    place: 9
  - team: 8
    event: Potions and Poisons
    place: 6
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Rocks and Minerals
    place: 1
  - team: 8
    event: Scrambler
    participated: false
  - team: 8
    event: Solar System
    place: 4
  - team: 8
    event: Water Quality
    place: 3
  - team: 8
    event: Write It Do It
    place: 4
  - team: 10
    event: Anatomy and Physiology
    place: 1
  - team: 10
    event: Boomilever
    participated: false
  - team: 10
    event: Circuit Lab
    participated: false
  - team: 10
    event: Codebusters
    participated: false
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 4
  - team: 10
    event: Entomology
    participated: false
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Helicopter
    participated: false
  - team: 10
    event: Heredity
    participated: false
  - team: 10
    event: Hovercraft
    place: 3
  - team: 10
    event: Machines
    participated: false
  - team: 10
    event: Meteorology
    place: 5
  - team: 10
    event: Metric Mastery
    place: 1
  - team: 10
    event: Potions and Poisons
    place: 3
  - team: 10
    event: Remote Sensing
    place: 5
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Solar System
    participated: false
  - team: 10
    event: Water Quality
    place: 8
  - team: 10
    event: Write It Do It
    place: 7
  - team: 12
    event: Anatomy and Physiology
    place: 4
  - team: 12
    event: Boomilever
    participated: false
  - team: 12
    event: Circuit Lab
    participated: false
  - team: 12
    event: Codebusters
    place: 5
  - team: 12
    event: Disease Detectives
    place: 1
  - team: 12
    event: Dynamic Planet
    participated: false
  - team: 12
    event: Entomology
    participated: false
  - team: 12
    event: Experimental Design
    participated: false
  - team: 12
    event: Helicopter
    participated: false
  - team: 12
    event: Heredity
    participated: false
  - team: 12
    event: Hovercraft
    participated: false
  - team: 12
    event: Machines
    participated: false
  - team: 12
    event: Meteorology
    place: 7
  - team: 12
    event: Metric Mastery
    place: 7
  - team: 12
    event: Potions and Poisons
    place: 7
  - team: 12
    event: Remote Sensing
    participated: false
  - team: 12
    event: Rocks and Minerals
    participated: false
  - team: 12
    event: Scrambler
    participated: false
  - team: 12
    event: Solar System
    place: 5
  - team: 12
    event: Water Quality
    place: 4
  - team: 12
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Boomilever
    place: 2
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Entomology
    place: 7
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Hovercraft
    place: 1
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    place: 6
  - team: 2
    event: Metric Mastery
    participated: false
  - team: 2
    event: Potions and Poisons
    place: 9
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Scrambler
    participated: false
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 5
    event: Anatomy and Physiology
    place: 9
  - team: 5
    event: Boomilever
    participated: false
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Entomology
    participated: false
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Heredity
    participated: false
  - team: 5
    event: Hovercraft
    participated: false
  - team: 5
    event: Machines
    participated: false
  - team: 5
    event: Meteorology
    participated: false
  - team: 5
    event: Metric Mastery
    place: 5
  - team: 5
    event: Potions and Poisons
    participated: false
  - team: 5
    event: Remote Sensing
    participated: false
  - team: 5
    event: Rocks and Minerals
    participated: false
  - team: 5
    event: Scrambler
    participated: false
  - team: 5
    event: Solar System
    participated: false
  - team: 5
    event: Water Quality
    place: 2
  - team: 5
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    participated: false
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    participated: false
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Disease Detectives
    participated: false
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Helicopter
    participated: false
  - team: 4
    event: Heredity
    participated: false
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Metric Mastery
    place: 10
  - team: 4
    event: Potions and Poisons
    participated: false
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Rocks and Minerals
    participated: false
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Water Quality
    participated: false
  - team: 4
    event: Write It Do It
    participated: false
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Boomilever
    participated: false
  - team: 9
    event: Circuit Lab
    participated: false
  - team: 9
    event: Codebusters
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Entomology
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Helicopter
    participated: false
  - team: 9
    event: Heredity
    participated: false
  - team: 9
    event: Hovercraft
    participated: false
  - team: 9
    event: Machines
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Metric Mastery
    participated: false
  - team: 9
    event: Potions and Poisons
    participated: false
  - team: 9
    event: Remote Sensing
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Solar System
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 13
    event: Anatomy and Physiology
    participated: false
  - team: 13
    event: Boomilever
    participated: false
  - team: 13
    event: Circuit Lab
    participated: false
  - team: 13
    event: Codebusters
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Entomology
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Helicopter
    participated: false
  - team: 13
    event: Heredity
    participated: false
  - team: 13
    event: Hovercraft
    participated: false
  - team: 13
    event: Machines
    participated: false
  - team: 13
    event: Meteorology
    participated: false
  - team: 13
    event: Metric Mastery
    participated: false
  - team: 13
    event: Potions and Poisons
    participated: false
  - team: 13
    event: Remote Sensing
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Solar System
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Write It Do It
    participated: false
